CAT(1)

NAME
cat - concatenate files and write them to stdout

SYNOPSIS
cat [-u] [file] ...

OPTIONS

EXAMPLES

DESCRIPTION

Cat concatenates its input files and copies the result to stdout. If no input file is named, or - is encountered as a file name, standard input is used. Output is buffered in 512 byte blocks unless the -u flag is given. If you just want to copy a file, cp should be used since it is faster.

SEE ALSO
cp(1).